{
    "alternate_url": null, 
    "author": "Yuri86", 
    "author_link": "https://www.mochimedia.com/community/profile/Yuri86", 
    "categories": [
        "Adventure", 
        "Shooting", 
        "Sports"
    ], 
    "category": "Shooting", 
    "coins_enabled": null, 
    "coins_revshare_enabled": null, 
    "control_scheme": "{\"fire\": \"left_mouse\", \"jump\": \"na\", \"movement\": \"arrow\"}", 
    "controls": [
        [
            "fire", 
            "left_mouse"
        ], 
        [
            "jump", 
            "na"
        ], 
        [
            "movement", 
            "arrow"
        ]
    ], 
    "created": "2010-06-22T04:50:58-08:00", 
    "description": "Royal buffo takes the road full of balloons to his glory in the medieval bow shooting tournaments.", 
    "developer": "Yuri86", 
    "developer_url": "https://www.mochimedia.com/community/profile/Yuri86", 
    "feed_approval_created": null, 
    "game_tag": "c8e8b530b75b96f6", 
    "game_url": "http://www.mochimedia.com/games/jokey-archer", 
    "height": 480, 
    "instructions": "Use mouse to aim and shoot.\r\n\r\nUse LEFT and RIGHT arrows to move.", 
    "key_mappings": "", 
    "leaderboard_enabled": true, 
    "metascore": 31.629999999999999, 
    "name": "Jokey Archer", 
    "rating": "Everyone", 
    "recommendation": 2, 
    "recommended": false, 
    "resolution": "640x480", 
    "screen1_thumb": null, 
    "screen1_url": null, 
    "screen2_thumb": null, 
    "screen2_url": null, 
    "screen3_thumb": null, 
    "screen3_url": null, 
    "screen4_thumb": null, 
    "screen4_url": null, 
    "slug": "jokey-archer", 
    "swf_file_size": 1353645, 
    "swf_url": "http://games.mochiads.com/c/g/jokey-archer/archer_jokey_afro_en.swf", 
    "tags": [
        "bow", 
        "buffo", 
        "joker", 
        "jokey", 
        "archer", 
        "arrow", 
        "shoot", 
        "balloon", 
        "hearth", 
        "beer", 
        "clown", 
        "scarecrow", 
        "hay", 
        "field", 
        "skill", 
        "highscore"
    ], 
    "thumbnail_large_url": "http://thumbs.mochiads.com/c/g/jokey-archer/_thumb_200x200.png", 
    "thumbnail_url": "http://thumbs.mochiads.com/c/g/jokey-archer/_thumb_100x100.png", 
    "updated": "2010-07-01T09:46:49-08:00", 
    "uuid": "cb2d5b3d-20a4-3a48-bf64-45194c8242a6", 
    "video_url": null, 
    "width": 640, 
    "zip_url": "http://games.mochiads.com/c/g/jokey-archer.zip"
}